
.arrow{
  width: 50px;
}

.arrow img{
  width: 50px;
}


.logo{
  width: 110px;
}
.justify_center {
  justify-content: center;
}



 

.header {
  padding-top: 25px;
}
.promo-minimal .minimal-item:hover {
  opacity: 1;
}
.minimal-item-letter .letter1 .text-texture {
  left: -101%;
  right: -202%;
  padding-left: 101%;
  padding-right: 202%;
}
.minimal-item-letter .text-texture {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
  background-position: 50% 80%;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.minimal-item-letter {
  margin-bottom: 0;
  font-size: 266px;
  font-weight: 900;
  line-height: .75;
}
.minimal-item-title {
  margin-bottom: 19px;
  font-size: 36px;
  font-weight: 900;
  letter-spacing: 1px;
  padding: 0;
}
.minimal-item-more {
  font-size: 30px;
  font-weight: bold;
  margin-top: 0;
}

.wcolor {
  color:#b3b3b3;
}
 


  .minimal-item-letter .letter2 .text-texture {
    left: -101%;
    right: 0;
    padding-left: 101%;
    padding-right: 0;
  }
  .title-lines::before {
  content: '';
  position: absolute;
  left: 10px;
  top: 0;
  width: 9px;
  height: 2px;
  background-color: #fff;
  animation: lineAnim 4s linear infinite;
}
.title-lines {
  width: 100%;
  height: 2px;
  background: #f39314;
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: -3px;
  overflow: hidden;
  left: 0;
}
@keyframes lineAnim {
  0% {
    left: 0;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  100% {
    left: 100%;
  }
}
.line_div{
  overflow: revert;
  width: max-content;
  padding: 0;
}
.all_center{
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  flex-direction: column;
}
 
.manufacture_fnt{
  color: #252525;
  font-weight: 900;
  font-size: 20px;
  letter-spacing: 0.2px;
  line-height: 28px;
}
.group_title{
  position: relative;
  overflow: revert;
  width: max-content;
  padding: 0;
  z-index: 200;
  margin-bottom: 13px;
}
.manufacture_info{
  font-size: 18px;
  letter-spacing: 0.2px;
  color: #494949;
  position: relative;
  z-index: 200;
  line-height: 28px;
}
.minimal-item-letter .text-texture > .inside {
  padding-top: 31.796vmin;
}
.minimal-item {
  padding-top: 33.796vmin;
}
.promo-minimal-hover .manufacture_fnt{
  color: #ffffff;
}
.promo-minimal-hover .manufacture_info{
  color: #dbdbdb;
} 
.promo-minimal-hover .title-lines::before {
  background-color: #4e471b;
}
.promo-minimal-hover .title-lines {
  background: #ffffff;
}
.promo-minimal-hover .minimal-work .title-lines::before {
  background-color: #051d4f;
}
.promo-minimal-hover .minimal-item-title, .promo-minimal-hover .minimal-item-descr, .promo-minimal-hover .minimal-item-more {
  transition: all 1s ease-in-out;
}
.pi_let{
  color: #00a0e3;
}
.blue_strip{
  position: absolute;
  background: #fd0;
  height: 5px;
  bottom: 0;
  z-index: 999;
  width: 100%;
}
.minimal-item {
  border-left: #e5e5e5 1px solid;
}

.vh100{ height: 100vh;}
.vh100{ height: 100vh; border-right: solid 1px #e5e5e5;}
.fs266{
  font-size: 266px;
  font-weight: 900;
  line-height: .75;
  font-family: 'Butler', Serif;
  color: transparent;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0.17);
  -webkit-text-stroke-width: 1px;
} 
 
.td{text-decoration: none; color: #000;   transition: all 1s ease; }
.td a{text-decoration: none; color: #bababa;   transition: all 1s ease; }
.td a:hover{text-decoration: none; color: #000;   transition: all 1s ease;}


.more_flex{display: flex; position: relative;}
.td a:hover .more_arrow{margin-left: 0px;
  transition: all 1s ease;
color: #666;
}

.more_arrow{margin-left:0px;
  transition: all 1s ease;
font-size: 25px;
width: 90px;
display: block;
} 


.tooltip_new {
  position: relative; }
  .tooltip_new:after, .tooltip_new:before {
    opacity: 0;
    pointer-events: none;
    bottom: 100%;
    left: 50%;
    position: absolute;
    z-index: 10;
    transform: translate(-50%, 10px);
    transform-origin: top;
    transition: all 0.18s ease-out 0.18s; }

.tooltip_new:after {
  /* background-color: #f5f5f5; */
  /* box-shadow: 0 0 3px #ddd; */
  content: attr(data-tooltip);
  padding: 0px;
  white-space: nowrap;
  margin-bottom: 0px; 
  font-size: 13px;
} 
 
.tooltip_new:before {
  width: 0;
  height: 0;
  content: "";
  margin-bottom: 6px; }

.tooltip_new:hover:before,
.tooltip_new:hover:after {
  opacity: 1;
  pointer-events: auto;
  transform: translate(-50%, 0); 
  color: #868686;
}
 
[data-tooltip-pos="down"]:before {
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #f5f5f5;
  margin-top: 6px; }

[data-tooltip-pos="down"]:before,
[data-tooltip-pos="down"]:after {
  bottom: auto;
  left: 50%;
  top: 100%;
  transform: translate(-50%, -10px); }

[data-tooltip-pos="down"]:after {
  margin-top: 0px; }
 
[data-tooltip-pos="down"]:hover:before,
[data-tooltip-pos="down"]:hover:after {
  transform: translate(-50%, 0); }

[data-tooltip-pos="left"]:before,
[data-tooltip-pos="left"]:after {
  bottom: auto;
  left: auto;
  right: 100%;
  top: 50%;
  transform: translate(10px, -50%); }


[data-tooltip-length]:after {
  white-space: normal; }

[data-tooltip-length="small"]:after {
  width: 80px; }

[data-tooltip-length="medium"]:after {
  width: 150px; }

[data-tooltip-length="large"]:after {
  width: 260px; }

[data-tooltip-length="fit"]:after {
  width: 100%; }

i{
  color: #b0cb1f;
}
.more_arrow{
    color: #b0cb1f;

}

i:hover{
  color: #b0cb1f;
}
.td a:hover .more_arrow{
    color: #b0cb1f;

}



















@media screen and (min-width:1200px) and (max-width:1299px){
  .minimal-item-title {
  margin-bottom: 19px;
  font-size: 32px;
  font-weight: 900;
  letter-spacing: 1px;
  padding: 0;
}
} 

@media screen and (max-width:767px){

.minimal-item-more {
  opacity: 1;
}

  .header {
  padding-top: 10px;
}
.header-fixed{
  position: absolute;
}
.logo {
  width: 85px;
}
.d_none{
  display: none;
}
.promo-minimal .minimal-item:hover {
  opacity: 1;
}
.minimal-item-letter{
  font-size: 200px;
}
.minimal-item-title{
  font-size: 30px;
  margin-bottom: 3px;
}
.manufacture_fnt{
  font-size: 18px;
}
.manufacture_info{
  font-size: 15px;
  letter-spacing: 0.2px;
}
.minimal-item-letter .text-texture > .inside {
  padding-top: 134px;
}
.minimal-item{
  padding-bottom: 30px;
}
.res_pt50{
    padding-top: 50px !important;
}
.vh100{ height: 470px; border-right: solid 1px #e5e5e5;}
.res_pt{
    padding-top: 100px;
}
.res_fs{
  font-size: 170px;   
}
}


@media screen and (min-width:700px) and (max-width:767px){
  .mb{
    margin-bottom: -105px !important;
  }
  .mb_p{
    margin-bottom: -189px !important;
  }
}




@media screen and (min-width:630px) and (max-width:699px){
  .mb{
    margin-bottom: -83px !important;
  }
   .mb_p{
    margin-bottom: -170px;
  }
}

@media screen and (min-width:550px) and (max-width:629px){
  .mb{
    margin-bottom: -57px;
  }
  .mb_p{
    margin-bottom: -146px;
  }
}

@media screen and (min-width:460px) and (max-width:549px){
  .mb{
    margin-bottom: -27px;
  }
  .mb_p{
    margin-bottom: -114px;
  }
}

@media screen and (min-width:350px) and (max-width:459px){
  .mb{
    margin-bottom: 4px;
  }
  .mb_p{
    margin-bottom: -77px;
  }
}